最新消息:为了带来更好的浏览和阅读体验,放弃了对IE6浏览器的支持,建议更换为Chrome,Firefox,Opera等国际主流浏览器。或者将IE6升级为IE7以及以上版本!

标签:PHP

LNMP环境下安装 PHP7.2.8 扩展 Mcrypt
VPS技术

LNMP环境下安装 PHP7.2.8 扩展 Mcrypt

4个月前 (08-03) 222浏览 0评论

mcrypt 扩展已经过时了大约10年,并且用起来很复杂。因此它被废弃并且被 OpenSSL 所取代。 从PHP 7.2起它将被从核心代码中移除并且移到PECL中。本文讲述如何在Linux下安装PECL扩展Mcrypt。 转载请注明:VPSWe &r...

CentOS 添加常用 yum 源
Linux

CentOS 添加常用 yum 源

2年前 (2016-09-12) 2722浏览 0评论

CentOS 的官方源去掉了一些与版权有关的软件,因此想要安装这些软件或者手动下载安装,或者使用其他源。下面我推荐常用的两个源,这两个源基本可以满足一般服务器的使用需求。 转载请注明:VPSWe » CentOS 添加常用 yum 源